## tuxedo-suite 1.0.0

=== debian/changelog ===
tuxedo-suite (1.0.0) noble; urgency=medium

  * Initial release

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Fri, 12 Dec 2025 11:37:22 +0000
