=== debian/control ===
Source: tuxedo-suite
Section: utils
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/tuxedo-suite
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/tuxedo-suite.git

Package: tuxedo-suite
Architecture: all
Depends: ${misc:Depends}
Recommends: tuxedo-control-center, tuxedo-repository, tuxedo-tomte-light, linux-tuxedo
Description: Meta-package for recommended tuxedo packages
 Installs tuxedo-control-center, tuxedo-repository, tuxedo-tomte-light and
 linux-tuxedo.
